/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.whatsapp {
    color:#00d757 !important;
    font-size:20px !important;
    font-weight:700 !important;
    
}
.whatsappprezzo a{ 
    background: #2EB743;
    color:#FFFFFF !important;
    border-radius: 5px;
    padding: 5px;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 20px;
}
#alertprivate {
    width: 100%;
    text-align: center !important;
    border: 3px solid #d6b765 !important;
}
/*
#category-258 a:before {
    content: "🎄";
    font-size: 20px;
}
*/
.promo-discounts {
    background: #EEE;
}
.bonattribute .bonattribute-btn.color, .bonattribute .bonattribute-btn.radio, .bonattribute .bonattribute-btn.select {
    background-size: contain;
}
.bonmm-top-menu[data-bonmm-depth="0"]>li {margin: 0 10px 0 0 !important; letter-spacing: -1px;}
.product-minimal-quantity { font-size: 16px; font-weight: 700; margin-top: 15px; color: #000 !important;}
.subcategory-heading { display:none;}
.subcategories-list .subcategory-name { border:1px solid #d6b765; padding: 10px 0px; text-align: center; font-size: 18px; display: block;}
.registrazionelogin { border:1px solid #d6b765; padding: 10px; text-align: center; color:#444;}
.registrazionelogin a {
    background: #d6b765;
    color: #FFF;
    padding: 2px 5px;
    font-size: 16px;
}
.registrazionelogin a:hover { background: #444; }

#order-products, .table-striped { color: #000 !important;}

#product-availability .promozione { 
    background: #000; 
    color: #FFF; 
    padding: 10px 20px; 
    border-radius: 10px; 
    font-size: 20px; 
    font-weight: 800; 
}

@media only screen and (max-width: 720px) {
    .breadcrumb { display: none !important; }
}
.hidePriceText .btn { 
    background: #d6b765;
    color: #FFF;
    padding: 2px 5px;
    border-radius: 5px;
}
.category-cover { display: none !important;}